{% extends 'base.html' %}
{% block content %}
    <main>
        <h1>My Receipts</h1>
        <table>
            <thead>
                <tr>
                    <th>Vendor</th>
                    <th>Total</th>
                    <th>Tax</th>
                    <th>Date</th>
                    <th>Category</th>
                    <th>Account</th>
                </tr>
            </thead>
            <tbody>
                {% for instances in receipt_instances %}
                <tr>
                    <td>{{instances.vendor}}</td>
                    <td>{{instances.total}}</td>
                    <td>{{instances.tax}}</td>
                    <td>{{instances.date|date:'m/d/y'}}</td>
                    <td>{{instances.category}}</td>
                    <td>{{instances.account}}</td>
                </tr>
                {% endfor %}
            </tbody>
        </table>
    </main>
{% endblock content %}  